/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'trebuchet ms';
	color           : #636363;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,565.50pt,2.25pt,0.00pt);
	}
.cc04               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	border          :   1.50pt solid #000000;
	}
div#e4              { /* Vision Statement */
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 600.75pt;
	height          :  19.50pt;
	}
div#e16             { /* We all seek some meaning... */
	position        : absolute;
	left            :   7.50pt;
	top             :  37.50pt;
	width           : 600.75pt;
	height          :  36.75pt;
	}
div#e15             { /* I strive to meet this vi... */
	position        : absolute;
	left            :   7.50pt;
	top             :  82.50pt;
	width           : 600.75pt;
	height          :  75.75pt;
	}
div#e5              { /* Guiding Principles */
	position        : absolute;
	left            :  15.00pt;
	top             : 187.50pt;
	width           : 593.25pt;
	height          :  19.50pt;
	}
span#e1             { /* fmp_-_home_2010001001.gi... */
	background      : transparent url(fmp_-_home_2010001001.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 209.25pt;
	width           : 565.50pt;
	height          :   2.25pt;
	}
div#e3              { /* The Power of One: */
	position        : absolute;
	left            :   7.50pt;
	top             : 217.50pt;
	width           : 189.75pt;
	height          :  15.75pt;
	}
div#e14             { /* A phrase introduced to m... */
	position        : absolute;
	left            :  15.00pt;
	top             : 232.50pt;
	width           : 593.25pt;
	height          :  53.25pt;
	}
div#e13             { /* Ethics and integrity: */
	position        : absolute;
	left            :   7.50pt;
	top             : 292.50pt;
	width           : 189.75pt;
	height          :  17.25pt;
	}
div#e12             { /* The belief in standing f... */
	position        : absolute;
	left            :  15.00pt;
	top             : 307.50pt;
	width           : 593.25pt;
	height          :  45.75pt;
	}
div#e11             { /* Luck Favours the Brave: */
	position        : absolute;
	left            :   7.50pt;
	top             : 352.50pt;
	width           : 278.25pt;
	height          :  15.75pt;
	}
div#e10             { /* A phrase used by Mike Li... */
	position        : absolute;
	left            :  15.00pt;
	top             : 367.50pt;
	width           : 593.25pt;
	height          :  44.25pt;
	}
div#e9              { /* Power through knowledge: */
	position        : absolute;
	left            :   7.50pt;
	top             : 427.50pt;
	width           : 203.25pt;
	height          :  17.25pt;
	}
div#e8              { /* Growth and betterment co... */
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           : 593.25pt;
	height          :  42.00pt;
	}
div#e7              { /* Diversity is a gift: */
	position        : absolute;
	left            :   7.50pt;
	top             : 502.50pt;
	width           : 107.25pt;
	height          :  14.25pt;
	}
div#e6              { /* Though humanity is rapid... */
	position        : absolute;
	left            :  15.00pt;
	top             : 517.50pt;
	width           : 593.25pt;
	height          :  42.75pt;
	}
div#e2              { /* In today's age of precio... */
	position        : absolute;
	left            :   6.00pt;
	top             : 606.00pt;
	width           : 600.75pt;
	height          :  60.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
